From cd38ee8133e2b0c4cbe3dfa94a60a15dba630604 Mon Sep 17 00:00:00 2001
From: Dominic Hargreaves <dom@earth.li>
Date: Sun, 23 Feb 2014 22:48:50 +0000
Subject: Debianize UPGRADING-4.2

Forwarded: not-needed
Patch-Name: debianize_UPGRADING-4.2.diff
---
 docs/UPGRADING-4.2 | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/docs/UPGRADING-4.2 b/docs/UPGRADING-4.2
index 45a000e8..9c144536 100644
--- a/docs/UPGRADING-4.2
+++ b/docs/UPGRADING-4.2
@@ -107,7 +107,7 @@ extra transactions, and keeping the summed time spent consistent.
 In order to fix the history records of old ticket you can run the following
 command:
 
-    /opt/rt4/etc/upgrade/time-worked-history
+    /usr/share/request-tracker4/etc/upgrade/time-worked-history
 
 This command deletes records from the Transactions table. This script can only fix
 TimeWorked mismatches, but not TimeLeft or TimeEstimated.
@@ -130,11 +130,11 @@ existing installs.  While new installs use the HTML templates by default,
 upgrades from older versions don't automatically switch to the HTML versions.
 To switch existing scrips, run:
 
-    /opt/rt4/etc/upgrade/switch-templates-to html
+    /usr/share/request-tracker4/etc/upgrade/switch-templates-to html
 
 To switch from HTML back to text, run:
 
-    /opt/rt4/etc/upgrade/switch-templates-to text
+    /usr/share/request-tracker4/etc/upgrade/switch-templates-to text
 
 =item *
 
